(defvar remember-mail-recipient nil
  "People to mail remember entries to.
If this is a string, mail will be sent to that recipient.
If this is a function, the function should return a list of e-mail addresses.")

(setq remember-mail-recipient "sacha@free.net.ph")
(defvar remember-blog-title "Sacha's journal" "Text to prepend to subjects.")
(defun remember-mail-subject (title)
  "Return a reasonable subject."
  (concat remember-blog-title (format-time-string " (%Y.%m.%d %R): ") title))

(defun remember-compose-mail (title entry)
  (compose-mail "Undisclosed recipients" (remember-mail-subject title) '(("Bcc" . "harvey@adphoto.com.ph")))
  (rfc822-goto-eoh)
  (forward-line 1)
  (insert title "\n"
          "----------------------------------------------------------------\n"
          entry "\n"
          "\n"
          "This message was automatically generated by remember.el.\n"
          "Sacha's journal can be found at http://sacha.free.net.ph/notebook/wiki/today.php\n"
          "and this entry is at http://sacha.free.net.ph/notebook/wiki/" (planner-today) ".php .\n"))

(remember-compose-mail "Title" "Entry goes here.")